RK-A2 - Feature #3609

If instructions is just "delete”, delete the assistant related information from openai and datastore

06/12/2024 11:15 AM - Ram Kordale

Status: Review Start date: 06/12/2024
Priority: Urgent Due date:

Assignee: Md Shahzar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/12/2024 11:18 AM - Shubham Boke
- Status changed from New to In Progress

- Assignee set to Shubham Boke

#2 - 06/12/2024 12:30 PM - Md Shahzar
- Estimated time set to 0.50 h

#3 - 06/13/2024 06:16 AM - Shubham Boke
- % Done changed from 0 to 80

#4 - 06/26/2024 03:58 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 06/26/2024 03:59 AM - Shubham Boke

- Status changed from Resolved to Feedback

#6 - 09/10/2024 01:42 PM - Shubham Boke

- Status changed from Feedback to Resolved

#7 - 09/10/2024 01:42 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Md Shahzar
